## -*- coding: utf-8 -*-


## MeninGIT -- Web-based wrapper of git
## By: Romain SOUFFLET <rsoufflet@easter-eggs.com>
##
## Copyright (C) 2011 Easter-eggs
## http://wiki.infos-pratiques.org/wiki/MeninGIT
##
## This file is part of meninGIT.
##
## MeninGIT is free software; you can redistribute it and/or modify
## it under the terms of the GNU Affero General Public License as
## published by the Free Software Foundation, either version 3 of the
## License, or (at your option) any later version.
##
## MeninGIT is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU Affero General Public License for more details.
##
## You should have received a copy of the GNU Affero General Public License
## along with this program.  If not, see <http://www.gnu.org/licenses/>.


<%def name="head_content()" filter="trim">
        ## Reset css
        <link rel="stylesheet" href="/theme/css/reset.css" type="text/css" media="screen, projection" />
        ## Grid css
        <link rel="stylesheet" href="/theme/css/grid/fluid.gs.css" type="text/css" media="screen, projection" />
        ## Form css
        <link rel="stylesheet" href="/theme/css/form/form.css" type="text/css" media="screen, projection" />
        <!--[if lt IE 8]>
            ## IE Fix for fuid grid
            <link rel="stylesheet" href="/theme/css/grid/fluid.gs.lt_ie8.css" type="text/css" media="screen, projection" />
            ## IE Fix for form
            <link rel="stylesheet" href="/theme/css/form/form_ie.css" type="text/css" media="screen, projection" />
        <![endif]-->

        ## JQuery-UI css
        <link rel="stylesheet" type="text/css" media="all" href="/theme/css/jquery-ui/jquery-ui.css" />
        ## Meningit Specifique css
        <link rel="stylesheet" type="text/css" media="all" href="/theme/css/style.css" />

        <script type="text/javascript" src="/js/jquery.js"></script>
        <script type="text/javascript" src="/js/jquery-ui.js"></script>
        <script type="text/javascript" src="/js/site.js"></script>
</%def>

<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <title>Config Manager</title>
        <%next:head_content/>
    </head>

    <body>
        <div class="nine_column section" >
            <div class="nine column">
                <%next:header/>
            </div>
        </div>
        <div class="nine_column section" >
            <div class="three column">
                <%next:menu/>
            </div>
            <div class="six column">
                ${capture(next.body) | n, trim}
            </div>
        </div>
    </body>
</html>

