$(function () {
    $("#accordion").accordion({
        autoHeight: false,
        active: false,
        collapsible: true,
        fillspace: true
    });

    $(".button").button();
    $(".link").button();

    $("input:submit").click(function() {
        commit_message = $("#commit_message").val();

        if ($("#accordion h3").length == 0 && $("ins, del").length == 0) {
            $("#error-message").text("Aucun changement n'est a commiter");
            return false;
        }

        if (commit_message.length == 0 ) {
            $("#error-message").text("Vous devez saisir un message de commit");
            return false;
        }

        $(".commit_form").submit();
    });

    $(".selectable-commits").selectable({
        filter: 'li',
        selected: function(event, element) {
            $('#diff-body').html($("<h2>").html($("<img>", {src: "/theme/images/ajax-loader.gif", alt: "Loading..."})));
            $.get(
                "/view_commit",
                {
                    commit_sha1: element.selected.id.slice(1),
                    site: $("#site-name").val(),
                    repo_name: $("#repo-name").val()
                },
                function(data) {
                    $('#diff-body').html(data);
                    $("#accordion").accordion({
                        autoHeight: false,
                        active: false,
                        collapsible: true,
                        fillspace: true
                    });
                }
            );
        },
    });
});

